Status: In Progress Start date: 03/10/2023
Priority: Normal % Done: 10%
Assignee:

Category: Data inconsistency

Description

Hello support forum,

| think there might be an issue with the religion variable (I_oprlg1) in wave 12. | suspect this because nearly all the people who report
belonging to both the Bangladeshi and Pakistani ethnic group (I_racel values 10 and 11) have |_oprig1 = 11, indicating Christian (no
specific denomination) religion. This can't be right - in other waves the vast majority of these ethnic groups report being Muslim.
There are also some weird patterns for other ethnic groups, but this is the clearest indication of a mistake.

| therefore wonder if there is a coding issue for the values of |_oprig1. Is this the right place to raise this issue to be looked into?

Many thanks,
Laurence

History

#1 - 03/10/2023 02:01 PM - Understanding Society User Support Team
- Category set to Data inconsistency
- Status changed from New to In Progress

- Private changed from Yes to No

Hi Laurence,

Thank you for flagging this up, we will look into the issue.
Best wishes,

Piotr
UKHLS User Support

#2 - 03/10/2023 02:17 PM - Laurence O'Brien

Many thanks Piotr, looking forward to hearing what you find

#3 - 03/16/2023 09:33 AM - Understanding Society User Support Team
- % Done changed from 0 to 10
Hi,

I've done some initial checks and | can confirm that the |_oprlg1 variable is incorrect - my provisional diagnosis is that most probably all categories
>11 are out of step by one and were coded using a lower code, so 11 using 10, 12 using 11 and so on. Our data team will investigate what happened.

Best wishes,
Piotr
UKHLS User Support
